package com.ruoyi.web.modules.stock.dto;

import java.util.List;

/**
 * 手工入库创建
 */
public class StockInboundCreateDTO
{
    private String inboundType;

    private String remark;

    private List<StockInboundCreateItemDTO> items;

    public String getInboundType()
    {
        return inboundType;
    }

    public void setInboundType(String inboundType)
    {
        this.inboundType = inboundType;
    }

    public String getRemark()
    {
        return remark;
    }

    public void setRemark(String remark)
    {
        this.remark = remark;
    }

    public List<StockInboundCreateItemDTO> getItems()
    {
        return items;
    }

    public void setItems(List<StockInboundCreateItemDTO> items)
    {
        this.items = items;
    }
}
